@import url("../fonts/fonts.css");
body {
  background: white;
  background: -moz-linear-gradient(top, white 0%, rgba(208, 196, 164, 0.5) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, white), color-stop(100%, rgba(208, 196, 164, 0.5)));
  background: -webkit-linear-gradient(top, white 0%, rgba(208, 196, 164, 0.5) 100%);
  background: -o-linear-gradient(top, white 0%, rgba(208, 196, 164, 0.5) 100%);
  background: -ms-linear-gradient(top, white 0%, rgba(208, 196, 164, 0.5) 100%);
  background: linear-gradient(to bottom, white 0%, rgba(208, 196, 164, 0.5) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#d0c4a4', GradientType=0 ); }

/* Variables *****************************/
/* Typography *****************************/
p, ul, li, h4 {
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 1.5; }

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
  margin: 0 0;
  line-height: 1.2; }

h1 {
  font-family: "Open Sans", sans-serif;
  font-weight: 600;
  font-size: 18px;
  letter-spacing: 3px;
  margin-top: 25px; }

@media screen and (max-width: 400px) {
  h1 {
    font-size: 14px; } }
#register h1, #thankyou1 h3, #sorry1 h3 {
  font-family: "Open Sans", sans-serif;
  font-weight: 300;
  font-size: 24px;
  color: #fff;
  margin-top: 0; }

@media screen and (max-width: 400px) {
  #register h1 {
    font-size: 18px;
    padding: 0 30px; } }
h2 {
  font-family: "Open Sans", sans-serif;
  font-weight: 300;
  font-size: 32px;
  letter-spacing: 5px; }

@media screen and (max-width: 400px) {
  h2 {
    font-size: 24px; } }
h3, h5 {
  font-family: "Bauer Bodoni Pro_1 W01 Bold";
  font-size: 24px; }

h3 {
  margin: 30px 0 40px;
  text-align: center; }

@media screen and (max-width: 400px) {
  h3 {
    text-align: left; } }
h4 {
  font-family: "Open Sans", sans-serif;
  font-weight: 700;
  letter-spacing: 2px;
  margin-bottom: 15px; }

h5 {
  margin: 0 0 20px; }

@media screen and (max-width: 400px) {
  h5 {
    margin: 20px 0; } }
ul {
  padding-left: 0;
  margin: 0 0 30px 20px; }

/* Custom Styles *****************************/
.header {
  padding-top: 40px;
  padding-bottom: 40px; }

@media screen and (max-width: 400px) {
  .header {
    padding-bottom: 30px; } }
/* Carousel */
#example3 .sp-selected-thumbnail {
  border: 4px solid #000; }

.tiled, .main-copy {
  background: url(../images/tile-bg.png) top center repeat-x;
  background-color: #fff; }

.main-copy {
  padding: 40px 40px; }

@media screen and (max-width: 400px) {
  .main-copy {
    padding: 40px 20px; } }
.shadow {
  -webkit-box-shadow: 0px 0px 7px 1px rgba(102, 102, 102, 0.4);
  -moz-box-shadow: 0px 0px 7px 1px rgba(102, 102, 102, 0.4);
  box-shadow: 0px 0px 7px 1px rgba(102, 102, 102, 0.4); }

@media screen and (max-width: 400px) {
  .shadow {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none; } }
.brown-bg {
  background: #333132;
  color: #fff;
  height: 460px;
  padding: 60px 0; }

@media screen and (max-width: 400px) {
  .brown-bg {
    height: auto;
    padding: 60px 20px; } }
.brown-bg img {
  border: 10px solid #fff;
  width: 90%;
  margin: 0 auto; }

@media screen and (max-width: 400px) {
  .brown-bg img {
    width: 100%; } }
.brown-button, .white-button {
  font-family: "Open Sans", sans-serif;
  font-weight: 700;
  font-size: 16px;
  width: 240px;
  height: 50px;
  padding: 0 0;
  letter-spacing: 3px; }

.brown-button {
  border: 2px solid #333132;
  color: #333132;
  background: #fff; }

.white-button {
  border: 2px solid #fff;
  color: #fff;
  background: #333132;
  font-weight: normal; }

@media screen and (max-width: 400px) {
  .brown-button, .white-button {
    margin: 0 5%;
    width: 90%; } }
.adored-living {
  background: url(../images/amari-woman.jpg) top right no-repeat;
  height: 560px;
  padding-top: 180px; }

@media screen and (max-width: 1000px) {
  .hide-mobile {
    display: none; } }
.footer {
  font-family: "Open Sans", sans-serif;
  font-weight: 700;
  color: #333132;
  height: 140px;
  padding: 50px 0;
  letter-spacing: 2px; }

/* Form      --------------------------------------
--------------------------------------------------*/
#rightcontent {
  background: url(../images/fabric-bg.jpg) top center repeat;
  width: 978px;
  min-height: 148px;
  padding: 20px 111px;
  margin: -60px 0 0 -17px;
  border: 1px solid #fff; }

@media screen and (max-width: 400px) {
  #rightcontent {
    width: 100%;
    margin: -0 0 0 0;
    padding: 20px 30px;
    height: auto; } }
#register {
  padding: 0;
  margin: 0;
  font-family: "Open Sans", sans-serif;
  font-weight: 700; }

label {
  width: auto; }

#thankyou1, #sorry1 {
  display: none;
  color: #000000;
  padding: 20px 10px;
  font-size: 16px;
  text-align: center;
  height: 100px; }

#jpform {
  height: 295px;
  background: transparent url(../images/form-bg.png) top left no-repeat; }

/* infield label */
form, fieldset {
  padding: 0;
  margin: 0;
  border: none; }

fieldset {
  padding: 10px 0; }

input, label, a.selectbox-link span.selectbox-link-text {
  font-family: "Open Sans", sans-serif;
  font-weight: 700;
  font-size: 10px !important;
  color: #333132 !important;
  text-transform: uppercase;
  letter-spacing: 1px; }

input {
  width: 165px;
  height: 36px;
  border: 1px solid #808285;
  margin: 0px 30px 2px 1px;
  padding: 0 0 0 0;
  background: #fff;
  text-align: center;
  border-radius: 0;
  border: 1px solid #d0c4a4; }

@media screen and (max-width: 400px) {
  input {
    width: 100% !important; } }
input:hover {
  border: 1px solid #5897fb !important; }

/* this set the styles for the hidden fields created by the link select javascript. */
/* the hidden field is 1x1px and is loaded behind the select list div. this allows us to properly position the validation message. */
input.hiddenfield {
  width: 1px;
  height: 1px;
  border: 0px;
  float: right;
  position: relative;
  z-index: 1;
  left: -40px;
  background: none; }

form p {
  position: relative;
  margin: 1px 0; }

form p label {
  position: absolute;
  top: 3px;
  left: 0; }

form p br {
  display: none; }

form fieldset p label {
  width: 165px;
  display: block;
  font-size: 14px;
  text-align: center; }

@media screen and (max-width: 400px) {
  form fieldset p label {
    width: 100%; } }
label.infield {
  margin: 5px 0 0 0;
  color: grey; }

label.error {
  margin: 6px 0 0 0;
  padding: 0 0 0 4px;
  background-color: white; }

.button-link {
  font-family: "Open Sans", sans-serif;
  font-weight: 700;
  width: 165px;
  height: 40px;
  margin: 0 0 0 0;
  padding: 0;
  background: #d0c4a4;
  border: none;
  cursor: pointer;
  float: right; }

@media screen and (max-width: 400px) {
  .button-link {
    width: 100%; } }
.button-link span.msg, .button-link span#msg {
  text-align: center;
  padding: 3px;
  font-size: 10px;
  text-transform: uppercase;
  color: #333132; }

.field-left {
  float: left; }

@media screen and (max-width: 400px) {
  .field-left {
    display: block;
    width: 100%;
    margin-bottom: 15px; } }
#loadingbtn, #thankyou {
  display: none; }

/* Privacy Policy 
----------------------------------------------
----------------------------------------------
*/
.privacy-policy {
  color: #999999;
  font-size: 10px; }

p.privacy-policy {
  font-size: 9px;
  font-family: Arial, sans-serif;
  color: #999999;
  line-height: 9px;
  padding: 5px 0 5px;
  text-align: center; }

a.policy-link {
  color: #999999;
  text-decoration: underline; }

a:hover.policy-link {
  color: #999999;
  text-decoration: none; }

#privacy-policy {
  display: none;
  font-family: Arial, sans-serif;
  font-size: 9px;
  color: #999999;
  margin: 0;
  line-height: 10px; }
